.elementor-25 .elementor-element.elementor-element-130ea24 {
    --display: flex;
    --z-index: 100;
}

.elementor-25 .elementor-element.elementor-element-b0a9ff1 {
    --display: flex;
    --min-height: 48px;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: space-between;
    --align-items: center;
    --border-radius: 100px 100px 100px 100px;
    --margin-top: 24px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 8px;
    --padding-bottom: 8px;
    --padding-left: 8px;
    --padding-right: 8px;
}

.elementor-25 .elementor-element.elementor-element-b0a9ff1:not(.elementor-motion-effects-element-type-background), .elementor-25 .elementor-element.elementor-element-b0a9ff1 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: var( --e-global-color-ddbf60b );
}

.elementor-25 .elementor-element.elementor-element-b0a9ff1.elementor-element.e-flex.jkit-sticky-element--enabled.sticky-pinned.jkit-sticky-element-on--up {
    bottom: 0px;
}

.elementor-25 .elementor-element.elementor-element-b0a9ff1.elementor-element.e-flex.jkit-sticky-element--enabled.sticky-pinned.jkit-sticky-element-on--both {
    bottom: 0px;
}

.elementor-25 .elementor-element.elementor-element-b0a9ff1.elementor-element.e-flex.jkit-sticky-element--enabled {
    z-index: 100;
}

.elementor-25 .elementor-element.elementor-element-b99f7e5 > .elementor-widget-container {
    padding: 0px 12px 0px 12px;
}

.elementor-25 .elementor-element.elementor-element-b99f7e5 {
    text-align: left;
}

.elementor-25 .elementor-element.elementor-element-b99f7e5 img {
    width: 44px;
    height: 44px;
    object-fit: contain;
    object-position: center center;
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper {
    background-color: var( --e-global-color-fc1aa80 );
    height: 48px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu > li:not(.hover-gradient, .current-menu-item):hover > a, .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu > li.hover-gradient > a:before {
    background-color: var( --e-global-color-1859047 );
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu .sub-menu li > a {
    background-color: var( --e-global-color-ddbf60b );
    color: var( --e-global-color-1859047 );
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu .sub-menu li:not(.hover-gradient, .current-menu-item):hover > a, .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu .sub-menu li.hover-gradient > a:before {
    background-color: var( --e-global-color-1859047 );
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu .sub-menu > li.current-menu-item > a {
    background-color: var( --e-global-color-695d980 );
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu li.menu-item-has-children .sub-menu {
    background-color: var( --e-global-color-1859047 );
    margin: 8px 0px 0px 0px;
    padding: 3px 3px 3px 3px;
    border-radius: 18px 18px 18px 18px;
    min-width: 180px;
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-hamburger-menu {
    background-color: var( --e-global-color-ddbf60b );
    float: right;
    border-style: solid;
    border-color: var( --e-global-color-439cec3 );
    transition-duration: 0.3s;
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-hamburger-menu:not(.hover-gradient):hover, .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-hamburger-menu.hover-gradient:before {
    background-color: var( --e-global-color-439cec3 );
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-nav-identity-panel .jkit-close-menu {
    background-color: var( --e-global-color-ddbf60b );
    border-style: solid;
    border-color: var( --e-global-color-439cec3 );
    transition-duration: 0.3s;
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-nav-identity-panel .jkit-close-menu:not(.hover-gradient):hover, .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-nav-identity-panel .jkit-close-menu.hover-gradient:before {
    background-color: var( --e-global-color-439cec3 );
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu > ul, .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper:not(.active) .jkit-menu, .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper:not(.active) .jkit-menu > li > a {
    display: flex;
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu {
    justify-content: center;
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu .menu-item .sub-menu {
    left: unset;
    top: 100%;
    right: unset;
    bottom: unset;
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu .menu-item .sub-menu .menu-item .sub-menu {
    left: 100%;
    top: unset;
    right: unset;
    bottom: unset;
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu > li > a {
    font-family: var( --e-global-typography-8f79fc7-font-family ), Sans-serif;
    font-size: var( --e-global-typography-8f79fc7-font-size );
    font-weight: var( --e-global-typography-8f79fc7-font-weight );
    font-style: var( --e-global-typography-8f79fc7-font-style );
    text-decoration: var( --e-global-typography-8f79fc7-text-decoration );
    line-height: var( --e-global-typography-8f79fc7-line-height );
    margin: 0px 0px 0px 0px;
    padding: 0px 24px 0px 24px;
    color: var( --e-global-color-9bbbb7a );
    transition-duration: 0.3s;
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu > li > a i {
    font-size: 16px;
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu > li > a svg {
    width: 16px;
    fill: var( --e-global-color-9bbbb7a );
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu > li:hover > a {
    color: var( --e-global-color-ddbf60b );
    border-radius: 92px 92px 92px 92px;
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu > li:hover > a svg {
    fill: var( --e-global-color-ddbf60b );
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu > li.current-menu-item > a, .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu > li.current-menu-ancestor > a {
    color: var( --e-global-color-9bbbb7a );
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu > li.current-menu-item > a svg, .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu > li.current-menu-ancestor > a svg {
    fill: var( --e-global-color-9bbbb7a );
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu li.menu-item-has-children > a i, .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu li.menu-item-has-children > a svg, .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu li.has-mega-menu > a i, .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu li.has-mega-menu > a svg {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 6px;
    border-radius: 0px 0px 0px 0px;
    border-style: none;
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu .sub-menu li a {
    font-family: var( --e-global-typography-8f79fc7-font-family ), Sans-serif;
    font-size: var( --e-global-typography-8f79fc7-font-size );
    font-weight: var( --e-global-typography-8f79fc7-font-weight );
    font-style: var( --e-global-typography-8f79fc7-font-style );
    text-decoration: var( --e-global-typography-8f79fc7-text-decoration );
    line-height: var( --e-global-typography-8f79fc7-line-height );
    margin: 0px 0px 0px 0px;
    padding: 16px 24px 16px 24px;
    transition-duration: 0.3s;
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu .sub-menu li > a svg {
    fill: var( --e-global-color-1859047 );
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu .sub-menu li:first-child > a {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu .sub-menu li:last-child > a {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu .sub-menu li:hover > a {
    color: var( --e-global-color-ddbf60b );
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu .sub-menu li:hover > a svg {
    fill: var( --e-global-color-ddbf60b );
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu .sub-menu li.current-menu-item > a {
    color: var( --e-global-color-1859047 );
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu .sub-menu li.current-menu-item > a svg {
    fill: var( --e-global-color-1859047 );
}

.elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-nav-identity-panel .jkit-nav-site-title .jkit-nav-logo img {
    object-fit: cover;
}

.elementor-25 .elementor-element.elementor-element-d1ad6bc .elementor-button {
    background-color: var( --e-global-color-439cec3 );
    font-family: var( --e-global-typography-a6942d3-font-family ), Sans-serif;
    font-size: var( --e-global-typography-a6942d3-font-size );
    font-weight: var( --e-global-typography-a6942d3-font-weight );
    text-transform: var( --e-global-typography-a6942d3-text-transform );
    font-style: var( --e-global-typography-a6942d3-font-style );
    text-decoration: var( --e-global-typography-a6942d3-text-decoration );
    line-height: var( --e-global-typography-a6942d3-line-height );
    fill: var( --e-global-color-ddbf60b );
    color: var( --e-global-color-ddbf60b );
    border-radius: 100px 100px 100px 100px;
    padding: 10px 24px 10px 24px;
}

.elementor-25 .elementor-element.elementor-element-d1ad6bc .elementor-button:hover, .elementor-25 .elementor-element.elementor-element-d1ad6bc .elementor-button:focus {
    background-color: var( --e-global-color-1859047 );
    color: var( --e-global-color-ddbf60b );
}

.elementor-25 .elementor-element.elementor-element-d1ad6bc .elementor-button:hover svg, .elementor-25 .elementor-element.elementor-element-d1ad6bc .elementor-button:focus svg {
    fill: var( --e-global-color-ddbf60b );
}

@media(min-width:768px) {
    .elementor-25 .elementor-element.elementor-element-b0a9ff1 {
        --width: 100%;
    }
}

@media(max-width:1024px) {
    .elementor-25 .elementor-element.elementor-element-b0a9ff1 {
        --flex-direction: row;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
        --margin-top: 24px;
        --margin-bottom: 0px;
        --margin-left: 16px;
        --margin-right: 16px;
    }

    .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper.active {
        background-color: var( --e-global-color-ddbf60b );
    }

    .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper {
        padding: 12px 12px 12px 12px;
    }

    .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu > li > a {
        font-size: var( --e-global-typography-8f79fc7-font-size );
        line-height: var( --e-global-typography-8f79fc7-line-height );
        margin: 3px 0px 3px 0px;
        padding: 16px 24px 16px 24px;
    }

    .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu .sub-menu li a {
        font-size: var( --e-global-typography-8f79fc7-font-size );
        line-height: var( --e-global-typography-8f79fc7-line-height );
    }

    .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-hamburger-menu {
        float: right;
        border-width: 2px 2px 2px 2px;
        border-radius: 100px 100px 100px 100px;
        color: var( --e-global-color-439cec3 );
        margin: 0px 0px 0px 0px;
        padding: 10px 14px 8px 14px;
    }

    .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-hamburger-menu svg {
        fill: var( --e-global-color-439cec3 );
    }

    .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-hamburger-menu:hover {
        color: var( --e-global-color-ddbf60b );
    }

    .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-hamburger-menu:hover svg {
        fill: var( --e-global-color-ddbf60b );
    }

    .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-nav-identity-panel .jkit-close-menu {
        border-width: 2px 2px 2px 2px;
        border-radius: 100px 100px 100px 100px;
        color: var( --e-global-color-439cec3 );
        margin: 0px 0px 0px 0px;
        padding: 10px 0px 8px 0px;
    }

    .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-nav-identity-panel .jkit-close-menu svg {
        fill: var( --e-global-color-439cec3 );
    }

    .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-nav-identity-panel .jkit-close-menu:hover {
        color: var( --e-global-color-ddbf60b );
    }

    .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-nav-identity-panel .jkit-close-menu:hover svg {
        fill: var( --e-global-color-ddbf60b );
    }

    .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-nav-identity-panel .jkit-nav-site-title .jkit-nav-logo img {
        max-width: 80px;
    }

    .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-nav-identity-panel .jkit-nav-site-title .jkit-nav-logo {
        margin: 0px 0px 24px 0px;
    }

    .elementor-25 .elementor-element.elementor-element-d1ad6bc .elementor-button {
        font-size: var( --e-global-typography-a6942d3-font-size );
        line-height: var( --e-global-typography-a6942d3-line-height );
    }
}

@media(max-width:767px) {
    .elementor-25 .elementor-element.elementor-element-b0a9ff1 {
        --flex-direction: row;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
    }

    .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu > li > a {
        font-size: var( --e-global-typography-8f79fc7-font-size );
        line-height: var( --e-global-typography-8f79fc7-line-height );
    }

    .elementor-25 .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu .sub-menu li a {
        font-size: var( --e-global-typography-8f79fc7-font-size );
        line-height: var( --e-global-typography-8f79fc7-line-height );
    }

    .elementor-25 .elementor-element.elementor-element-d1ad6bc .elementor-button {
        font-size: var( --e-global-typography-a6942d3-font-size );
        line-height: var( --e-global-typography-a6942d3-line-height );
    }
}

@media (max-width: 1024px) {
    .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-hamburger-menu {
        display: block;
    }
}

@media (max-width: 1024px) {
    .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper {
        width: 100%;
        max-width: 360px;
        border-radius: 0;
        background-color: #f7f7f7;
        width: 100%;
        position: fixed;
        top: 0;
        left: -110%;
        height: 100%!important;
        box-shadow: 0 10px 30px 0 rgba(255,165,0,0);
        overflow-y: auto;
        overflow-x: hidden;
        padding-top: 0;
        padding-left: 0;
        padding-right: 0;
        display: flex;
        flex-direction: column-reverse;
        justify-content: flex-end;
        -moz-transition: left .6s cubic-bezier(.6,.1,.68,.53), width .6s;
        -webkit-transition: left .6s cubic-bezier(.6,.1,.68,.53), width .6s;
        -o-transition: left .6s cubic-bezier(.6,.1,.68,.53), width .6s;
        -ms-transition: left .6s cubic-bezier(.6,.1,.68,.53), width .6s;
        transition: left .6s cubic-bezier(.6,.1,.68,.53), width .6s;
    }
}

@media (max-width: 1024px) {
    .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper.active {
        left: 0;
    }
}

@media (max-width: 1024px) {
    .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu-container {
        overflow-y: hidden;
    }
}

@media (max-width: 1024px) {
    .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-nav-identity-panel {
        padding: 10px 0px 10px 0px;
        display: block;
        position: relative;
        z-index: 5;
        width: 100%;
    }
}

@media (max-width: 1024px) {
    .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-nav-identity-panel .jkit-nav-site-title {
        display: inline-block;
    }
}

@media (max-width: 1024px) {
    .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-nav-identity-panel .jkit-close-menu {
        display: block;
    }
}

@media (max-width: 1024px) {
    .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu {
        display: block;
        height: 100%;
        overflow-y: auto;
    }
}

@media (max-width: 1024px) {
    .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu li.menu-item-has-children > a i {
        margin-left: auto;
        border: 1px solid var(--jkit-border-color);
        border-radius: 3px;
        padding: 4px 15px;
    }
}

@media (max-width: 1024px) {
    .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu li.menu-item-has-children > a svg {
        margin-left: auto;
        border: 1px solid var(--jkit-border-color);
        border-radius: 3px;
    }
}

@media (max-width: 1024px) {
    .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu li.menu-item-has-children .sub-menu {
        position: inherit;
        box-shadow: none;
        background: none;
    }
}

@media (max-width: 1024px) {
    .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu li {
        display: block;
        width: 100%;
        position: inherit;
    }
}

@media (max-width: 1024px) {
    .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu li .sub-menu {
        display: none;
        max-height: 2500px;
        opacity: 0;
        visibility: hidden;
        transition: max-height 5s ease-out;
    }
}

@media (max-width: 1024px) {
    .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu li .sub-menu.dropdown-open {
        display: block;
        opacity: 1;
        visibility: visible;
    }
}

@media (max-width: 1024px) {
    .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu li a {
        display: block;
    }
}

@media (max-width: 1024px) {
    .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu li a i {
        float: right;
    }
}

@media (max-width: 1024px) {
    .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu li a svg {
        float: right;
    }
}

@media (min-width: 1025px) {
    .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper .jkit-menu-container {
        height: 100%;
    }
}

@media (max-width: 1024px) {
    .admin-bar .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper {
        top: 32px;
    }
}

@media (max-width: 782px) {
    .admin-bar .elementor-element.elementor-element-a381f23 .jeg-elementor-kit.jkit-nav-menu .jkit-menu-wrapper {
        top: 46px;
    }
}